(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     38764,        787]
NotebookOptionsPosition[     38104,        759]
NotebookOutlinePosition[     38450,        774]
CellTagsIndexPosition[     38407,        771]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"eqn", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{"3", "-", 
          RowBox[{"2", 
           RowBox[{"x", "[", "t", "]"}]}], "-", 
          RowBox[{"2", 
           RowBox[{"y", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"2", 
           RowBox[{"x", "[", "t", "]"}]}], "-", 
          RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6820512650929995`*^9, 3.6820513827739997`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj6v9wPv/v/vP1t+433D
3cQ/qX1LnNxw5j8/lvq2a77VPxbErNNrHuI/UPQI4wkn4D8NmWrr8QDgPzg0
cm9ZVOU/B1u9LaNz3T/3vGVz/fHqP31vPLK2mNs/r0FwQdgX8D9pmN2sBlja
P07J8gTc7vI/dEYM1HNI2T9JHOSKnbj1P4jlVHUlatg/GA6ZlmZS+D/PComL
DrHXP1IkE95ZJPs/ddaXTR711j9g2VCrVMb9P6eFP63vStY/5ax+nYYtAECK
4Tvz/KTVP1B/NwP4kwFANf4otAjv1D8lIdIrbeICQFuFqFLCQdQ/MFVPcvdM
BECHFwjb+YDTP+nuA5rgsAVAVJjqDRy+0j8MWJqEzfwGQAfX7aI1A9I/ZVMT
jc9kCEAsn6FpATPRPygebljVtAlAq+x12+Jr0D8he6tB8CALQOyBe9MZH88/
xz0gDGqGDEDlhgKM52bNP9fPdpnn0w1AMy/fOFjHyz8d9K9Eej0PQOIoY4fE
Aco/53NlWYhHEEAGM5uh0FnIP5WgDgED7RBAfY1O9CS8xj9eFqk3iKARQA2F
PxVeAMU/3HO0Tw9IEkDapKaommnDP3Uasfag/RJAKhney8S7wT/lc0kO4q8T
QB9qCaLUI8A/CrVSByVWFED23/NhkGy9P0o/TY9yChVAVuKb3vZ4uj8/sbj4
wbIVQPTUeuUz3rc/C9a/0sBXFkCQ2SA7aXe1P/JDuDvKChdA6Fzqtu4Jsz+O
mSGG1bEXQIf9sBQY8rA/RTh8X+tmGEDFnQ7RPLutP7G+RxoDEBlAo7w3xOgy
qj/0965FyrUZQKoLmO6vDqc/UnoHAJxpGkCi6DYz+f6jP2Xk0JtvERtAnFuD
AXFyoT+Tl4vGTccbQDc6Zhp0/50/l/3hYdt5HEAYxgs9N8eZP1BLqd5qIB1A
6D9Qm01Slj8k4mHqBNUdQDyJJocNDJM/rWCL16B9HkAW4H1v52OQPw2SUDXs
Ih9AQmew9749jD+IDAciQtYfQJ0wAmRc+4c/XDcX+Mw+IEC+yZuT/46EPwKN
oyZ+mSBAYk83vItfgT8TvH0Nh/IgQCXW3EOuan0//l4Q5ZBFIUBqpUEmPCl5
P3emGwSgnyFA27YADx44dT/KYd8TsPMhQADcnLbpFXI/q8Eba8VOIkATJ3nf
SGZuP/f6pXoyqCJAcAKLOD6daT8eqOh6oPsiQBC+GixD0mU/0vmjwhNWI0De
MG1oRlViP2G/F/uHqiNAeKj8NuAmXz8yFFD6//8jQAM4Kt5DaFo/UG+8TQ==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {0., 0.9999994915267417}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj6v9wPv/v/vP1t+433D
3cQ/qX1LnNxw5j8/lvq2a77VPxbErNNrHuI/UPQI4wkn4D8NmWrr8QDgPzg0
cm9ZVOU/B1u9LaNz3T/3vGVz/fHqP31vPLK2mNs/r0FwQdgX8D9pmN2sBlja
P07J8gTc7vI/dEYM1HNI2T9JHOSKnbj1P4jlVHUlatg/GA6ZlmZS+D/PComL
DrHXP1IkE95ZJPs/ddaXTR711j9g2VCrVMb9P6eFP63vStY/5ax+nYYtAECK
4Tvz/KTVP1B/NwP4kwFANf4otAjv1D8lIdIrbeICQFuFqFLCQdQ/MFVPcvdM
BECHFwjb+YDTP+nuA5rgsAVAVJjqDRy+0j8MWJqEzfwGQAfX7aI1A9I/ZVMT
jc9kCEAsn6FpATPRPygebljVtAlAq+x12+Jr0D8he6tB8CALQOyBe9MZH88/
xz0gDGqGDEDlhgKM52bNP9fPdpnn0w1AMy/fOFjHyz8d9K9Eej0PQOIoY4fE
Aco/53NlWYhHEEAGM5uh0FnIP5WgDgED7RBAfY1O9CS8xj9eFqk3iKARQA2F
PxVeAMU/3HO0Tw9IEkDapKaommnDP3Uasfag/RJAKhney8S7wT/lc0kO4q8T
QB9qCaLUI8A/CrVSByVWFED23/NhkGy9P0o/TY9yChVAVuKb3vZ4uj8/sbj4
wbIVQPTUeuUz3rc/C9a/0sBXFkCQ2SA7aXe1P/JDuDvKChdA6Fzqtu4Jsz+O
mSGG1bEXQIf9sBQY8rA/RTh8X+tmGEDFnQ7RPLutP7G+RxoDEBlAo7w3xOgy
qj/0965FyrUZQKoLmO6vDqc/UnoHAJxpGkCi6DYz+f6jP2Xk0JtvERtAnFuD
AXFyoT+Tl4vGTccbQDc6Zhp0/50/l/3hYdt5HEAYxgs9N8eZP1BLqd5qIB1A
6D9Qm01Slj8k4mHqBNUdQDyJJocNDJM/rWCL16B9HkAW4H1v52OQPw2SUDXs
Ih9AQmew9749jD+IDAciQtYfQJ0wAmRc+4c/XDcX+Mw+IEC+yZuT/46EPwKN
oyZ+mSBAYk83vItfgT8TvH0Nh/IgQCXW3EOuan0//l4Q5ZBFIUBqpUEmPCl5
P3emGwSgnyFA27YADx44dT/KYd8TsPMhQADcnLbpFXI/q8Eba8VOIkATJ3nf
SGZuP/f6pXoyqCJAcAKLOD6daT8eqOh6oPsiQBC+GixD0mU/0vmjwhNWI0De
MG1oRlViP2G/F/uHqiNAeKj8NuAmXz8yFFD6//8jQAM4Kt5DaFo/UG+8TQ==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {0., 0.9999994915267417}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"y", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5vogJK////P1t+433D
3cQ/fltEvxBp+T8/lvq2a77VP/ecS5EaVfY/UPQI4wkn4D+dnvz2VeL0Pzg0
cm9ZVOU/wKE/lCEa9D/3vGVz/fHqP4e4WeLqpfM/r0FwQdgX8D/XIEtgdXLz
P07J8gTc7vI/UITkuNth8z9JHOSKnbj1P/aI2eHpa/M/GA6ZlmZS+D8CrBmz
qYXzP1IkE95ZJPs/2UTnjJ6u8z9g2VCrVMb9P9bpOs1F3vM/5ax+nYYtAEDn
tQ8iGxT0P1B/NwP4kwFAficxtT9V9D8lIdIrbeICQI5MTeqWl/Q/MFVPcvdM
BEAgqUby/OT0P+nuA5rgsAVAL+K6wiA29T8MWJqEzfwGQIenVckjhvU/ZVMT
jc9kCECOVMYKauH1PygebljVtAlAHqzoHJw69j8he6tB8CALQLgW84xbn/Y/
xz0gDGqGDEBiLuZfGwb3P9fPdpnn0w1AMuweZg9p9z8d9K9Eej0PQC3tKoZM
1/c/53NlWYhHEEBmXHHbiUD4P5WgDgED7RBAxWnYSWOp+D9eFqk3iKARQNhX
BVtkHPk/3HO0Tw9IEkCRk6NGQoj5P3Uasfag/RJAepIlh/78+T/lc0kO4q8T
QDq2RBudbvo/CrVSByVWFEDLnPB0+db6P0o/TY9yChVAWan4nJhF+z8/sbj4
wbIVQHijHqnDqfs/C9a/0sBXFkAYfbbLcwj8P/JDuDvKChdAxqMi4Kpq/D+O
mSGG1bEXQKY0ukeSwfw/RTh8X+tmGEDd1q3AMBr9P7G+RxoDEBlAIdLxiWdn
/T/0965FyrUZQHgHqQfArf0/UnoHAJxpGkAiBK9u/fP9P2Xk0JtvERtAiP97
WOIv/j+Tl4vGTccbQMf5U+HAav4/l/3hYdt5HEDdaGU5qp7+P1BLqd5qIB1A
eVx0pBfK/j8k4mHqBNUdQCGH5swP9P4/rWCL16B9HkCeyO7qxRb/Pw2SUDXs
Ih9ADLoAAPE0/z+IDAciQtYfQD7FIGe5Uf8/XDcX+Mw+IEBozcRTOWn/PwKN
oyZ+mSBA61donGl//z8TvH0Nh/IgQMORnaM8kv8//l4Q5ZBFIUCgqpdUdKH/
P3emGwSgnyFAjrhHB7av/z/KYd8TsPMhQBsYHRAqu/8/q8Eba8VOIkCQn/9M
0MX/P/f6pXoyqCJAlJFbG7nO/z8eqOh6oPsiQHNaNhjX1f8/0vmjwhNWI0Bk
nR2ibtz/P2G/F/uHqiNA+LmmIa3h/z8yFFD6//8jQBjxsbs25v8/0tHXwg==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.12}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {1.2113911840790657`, 
                    1.9999993220355028`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5vogJK////P1t+433D
3cQ/fltEvxBp+T8/lvq2a77VP/ecS5EaVfY/UPQI4wkn4D+dnvz2VeL0Pzg0
cm9ZVOU/wKE/lCEa9D/3vGVz/fHqP4e4WeLqpfM/r0FwQdgX8D/XIEtgdXLz
P07J8gTc7vI/UITkuNth8z9JHOSKnbj1P/aI2eHpa/M/GA6ZlmZS+D8CrBmz
qYXzP1IkE95ZJPs/2UTnjJ6u8z9g2VCrVMb9P9bpOs1F3vM/5ax+nYYtAEDn
tQ8iGxT0P1B/NwP4kwFAficxtT9V9D8lIdIrbeICQI5MTeqWl/Q/MFVPcvdM
BEAgqUby/OT0P+nuA5rgsAVAL+K6wiA29T8MWJqEzfwGQIenVckjhvU/ZVMT
jc9kCECOVMYKauH1PygebljVtAlAHqzoHJw69j8he6tB8CALQLgW84xbn/Y/
xz0gDGqGDEBiLuZfGwb3P9fPdpnn0w1AMuweZg9p9z8d9K9Eej0PQC3tKoZM
1/c/53NlWYhHEEBmXHHbiUD4P5WgDgED7RBAxWnYSWOp+D9eFqk3iKARQNhX
BVtkHPk/3HO0Tw9IEkCRk6NGQoj5P3Uasfag/RJAepIlh/78+T/lc0kO4q8T
QDq2RBudbvo/CrVSByVWFEDLnPB0+db6P0o/TY9yChVAWan4nJhF+z8/sbj4
wbIVQHijHqnDqfs/C9a/0sBXFkAYfbbLcwj8P/JDuDvKChdAxqMi4Kpq/D+O
mSGG1bEXQKY0ukeSwfw/RTh8X+tmGEDd1q3AMBr9P7G+RxoDEBlAIdLxiWdn
/T/0965FyrUZQHgHqQfArf0/UnoHAJxpGkAiBK9u/fP9P2Xk0JtvERtAiP97
WOIv/j+Tl4vGTccbQMf5U+HAav4/l/3hYdt5HEDdaGU5qp7+P1BLqd5qIB1A
eVx0pBfK/j8k4mHqBNUdQCGH5swP9P4/rWCL16B9HkCeyO7qxRb/Pw2SUDXs
Ih9ADLoAAPE0/z+IDAciQtYfQD7FIGe5Uf8/XDcX+Mw+IEBozcRTOWn/PwKN
oyZ+mSBA61donGl//z8TvH0Nh/IgQMORnaM8kv8//l4Q5ZBFIUCgqpdUdKH/
P3emGwSgnyFAjrhHB7av/z/KYd8TsPMhQBsYHRAqu/8/q8Eba8VOIkCQn/9M
0MX/P/f6pXoyqCJAlJFbG7nO/z8eqOh6oPsiQHNaNhjX1f8/0vmjwhNWI0Bk
nR2ibtz/P2G/F/uHqiNA+LmmIa3h/z8yFFD6//8jQBjxsbs25v8/0tHXwg==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.12}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {1.2113911840790657`, 
                    1.9999993220355028`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.6820513839969997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"des", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", "eqn"}], ",", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], "/.", "eqn"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6820513887039995`*^9, 3.682051438996*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVUXk0FXoDtCQpeoSyxV1oQUU9LYr5lWixZKmXNaGQ7FSSQmQp2iQSJUki
PCrJK260IGuyXft+k5vlXiLi8/0xZ86cmT/mzFDtPUxP8vHw8HQt4P+cdMl+
sfqJa9qDk4av5+ZH8MByWPMo5RSWl8/bB74aQYvhVW8K5Tw6FX89zXcdwbl9
FssFKJEI1uSXFu36Cb0PxPqXwj3008ST55vZcK68courk4itq6+w3yewce1b
xacxp4fY5XR7aZPNgu+dITXZlIKAzDyZusFhZF3+O2RU4RlCD2WUzgoNo2hx
0+qR3AycOqSoot/wA7VXzxewdZ7jDP8Rr9RHPzB+u4g95JSDy2fH+y20fiDR
RPH5eFMeBv92M1seNIRuu+yVbIU34OxKOm204TuGHs87DLPe4PN3vdGDi79j
vN8490duIShTKbsnOllY5MLRH9J5i8aGeN49sSys8d4ePOhUjC9R7U0GgixI
Mfc6+UgxINebk6XXPwi5C2wRTgAD/HLmF2pKB6H4TttqXPc9Djb+NR10eRBb
d3dPjDaVAGZ3nYQXD0KzJzLRc1cpclnUu2tYA9AO2awzmlwKa1da+euKAez7
GHJz5NQHXM/tWaVxawDmB9ao/Jz5iGRVo/oj9AFcMDl9/IdCOdaN7PHYbdmP
uZCt0p1R5dDglP1mkH4E5fN+/TpdDo5OmVLq2n6EysbrFNZXoImqVRY12Yfr
/R/WRIZX4vrzTSXZ8X1IPi/PXjNSg/5i1D0c7oVYI9dUZGMtDJT8tM8298LU
w3JT+IlanM1jrL/zoRcNj5RY/nW1qKLlTycn9YK5+K2FfWYd3upEajNNe9Fb
y9qlbluPVca5Fe/KeqDoYiSdGVuP0S6Bq+cKeuDI/3JCsbIef8Lv73RM7wFL
IzBbasc30DPXxHVE9GA4QZLCI96Am4K/gmkGPZg8sYe/5lMj+Ll617Rbu7Ft
7mnn/j+NGHPX2tBd1Q2/OJG3JVuaYLV1za9MRjdmypt985OboDJCN3+d1g2e
TR4DSf7NCM4fCI3x7YbQ9P1y143MhX/q9neu7Mb28Bb/g3ZMmJ5fLuQn3A1n
yVWq6+4w8WYuu1WFrxuf1G9f751mgs+Xb2cvuwuhLhFmlh9bMcPLyg771AWe
Nt/2fdbtWPecnmIS0AU1l7zrSjfaccyEKejl0wXbqRHwl7TD95LT8jSXLhRJ
nE4pWtuBOP9VXYcsunDB0M5Jg9MBbkFaY8K2Bd2Z5iem2wVGq05C6kgnbqfp
mgQd64KX+cCKo12dyHDrWz9yrgtTwpoRqnWdYM5QWyszupDQ9zFX+0Untksl
aUWIduOUgL0g168Tk8YxfPMLuyU6+AfqLe2EV0lg1LB3L/aNaJr+2d2BKbE7
Wa3XevFlrXT11a0duGSXXl2R2os3PJG/N6p0IIqnTvRZYy8mSotNCyU6kK5N
iz2p2YedV/TzG1jt6Cr8kNTB24+byeePD91ph/ELoZzamwN4XrC5eNFMG5r4
5GuLnw3g9dJpj8mxNhwz3TyWXTKAMTI0+4vVBtcxyy3R3AFM7befXN/UhohN
z18fMB/EnNyewr0v21CcacQoUWDhVInh481ebdiYGlP3Mvs7Zk78c3qY2wqJ
eLVfjPLvyPwkqjYyvPDLtSq5qr7vOHpzt958XyvKfASd+2WGUB7e+0WvoRX2
OhfmJMOH8FX2vYhHfitie+xVztn+wIvRtkOLL7RilrL5yg5RNkTD5KM8hFvR
I1GToavCxuMz5btbBVpRvsS11kSPjXUhyhbG80zcHX0i6xLARo8z68A/40yo
MaTzElhsbDuje7G6mQkHW97OGcZPqG5ZX2f5lIl+I2e5zu2jcF3S73zgIBMS
n1wVL+mOwqo8Z0pcl4k9Wl6qq01HIXdqsWUfmEhW8d9ldXoU11V0D9/VYMJ6
SZR1U9IoBExD72pRmfj6Piexhm8MMsofY6OnW1D09y85RuUYDHoz4lqyWhAn
E7b60XEO7M880n5Fa8Fkb/VTI3cO1N9lKWjJt+Bw1qrNsxc4uDr3J7lMugUr
yDO9o3EcjM8oWA6JtiDqZKWHSDUHn7nNkUfnmxH074qS8zu56PV83FLb1gxn
vYeOpisnkCf0bi9vQjN2eBfk8FdOwsUgSjlTthmlTfeNPdb+xrWAhtUzGk1Q
j5rTljrwB1KGr4JPuDRi34Bmp9pRHnLFRyRn5kYDBjfk63KHeclQ7NQd4/ff
cGE2cstbf36ioOAj4TVWD0Ex1qnDygLE2nhwwHtJPQSqBPYte7eYWL2+VHhp
7VfMVGe53vZaQrZx04+FqdSh/2i2tLz8UpJi2yL5SLUWuyPc3cqylhH1Ht5v
3t7ViJ0rENKxFSGaW288kLWohJVcqUEbZzlRaC8nOFYBYYbKMO2IKCm5xFPw
YlsZTmqkTFioihGmyZa6r/KfcO6SnyllQozsfmUjNKT+AVeGYuqrq1eQhsPH
75uvL4GB8l/pwgniZKZk0oF7mIHorK0MAzsJInzxVOmTXe9QYfZ41neHJPGO
Mt3bUvgGjCqPKFX+laSPf5yanJWPPJdgUtm+kljumte+/ugF5PWx3f3lKuKm
LH1BZuhf6MxbhzwMkCIOF7aPHN6ThRONxeMFR6TJI++3xziN6dAOvvzKjiJD
yhxtOHpbnuC2x9h/woMy5K5RnaixaAp6gp4MPCySJcZ5BSpPtz3Aj5NvTpSE
y5H0ReNhv/3uYdRthWCV3WrSllXmwJaIRfaBL7OOG+RJzqr8ob77tzDgrLaV
f0KeeOooJtzxjMaI2NN9J6fkCVPU4eRNi2hMFa62+DwjT4qeVXUl7omGkMiy
gGt8CuRcZjBjUCIaqrn978VFFcjEcJ/I3sIo+EwnGCqqKBBXq/i/ly+JAs9V
gZO6dgpkQ1CeyeOcq5DJZMaEVymQ9Tf8u9NUI+Bd/6Anp1aBsF8Xu3+WiUD5
jL16c70CSVzk7sRdEgE/gx/V65gK5I9WzEWf/nA0sWeEKgYUiN/DNneBh+E4
GL+cLOahEPHbRlwviXAsad2Uv1+aQhqZFbyaS8IQctw7pUqfQrYKUJXYYqHg
zsklhBhSSOX+PwHZvKFwTPp8a8ehhbzJU5OAsRAcZMoFPzGlkL7YxENadSFY
cfiz7UULCjEWjck1uxWC5H1yqzc4UQib+v1ZhXgI3m38FBd1mULMzBYZpVEv
49esdLT+Gwr5JviZvt82CKMc/cjpQgrxcDszrGQaBNbQxStP31KIFEu4RkQ3
CMzm7ov8DAp58tz/44xyEIpePnP/7xOFKJZ/s334MxChrjuMVb5RCGPHh8AU
eiBE28zFl41QiJH1aWHxxItY91/cvQpFKnHITBnLL/VHmZfnS6s1VGI/YXY2
PMcfzusO1AyvpRLFkLxsx/v+eBb7e9FfKlTSp/JMzMTHH8qeNp5m6lRylqfl
8je6P1SU6PvatKjkt6KSUnT4eWy8kc1l/0MlHP/j1YEWftBw+HhILJJK6jp8
ddyVzkIudUDzw1UqMUkU8dwqfhZ8/YJrzkVRyZ9CMWUR3rOodjw423aDSjL6
mqQG2s7A0aUmPf0ulXQ5FaXsjT2DeK8WXpJKJWuviwdlLDmD34HsF+7FVBJy
uZFVO+0DRqKkVOUElaS4lBSY83vDKKmdav+LSo6pWW/2mPBCa9ITlakpKuEq
uay9OeiFyQcaUJylEst7sk5jX7yw4dERxwA+Ghl2d/BRi/VCwpPYl6p/0cgW
nT8+Ceu94JstaRK9jkbIvPCbHxaeWMeQvGpktZDX/+00lOWGXdIn49usaUQ/
sXPYPM4NJt4v01yO0UjLKl295iA3+CualYbZ0YhCyxc9ocNuqIy4OVvkRCPc
S05qW2Zc4WWyzGOTL41Yb6zZnGjgisIensOi0TTCKYOdx4wLDAWGV38topGP
ssXOT8Kckc4KmQ1m0MhUfK6mubcz+CplW9VLaOSIWdUd2WPOKLitH3/rI41U
FQ9n1ms4g0bJXGFSSSMZO9//FBxwwqSmi2BtC408fucteuaAEx54skaruDQy
XTuzd6mcI0Zb+0rLlelE77ZzczTbAeOX6O+tVenkXOg2b7kOB3Cp9kUjG+jk
0OI7TfnVDphy6iyQVKeT7isZvcv/dQAPtyXLbhud9C2HlL6PA0SFa+Kmdehk
l2xMxvCMPdR2vTm93oZOhF8aqiVI2sMjMVo88gadpNkYhtc5H0clr+LIwVt0
InXXyi7O8jiUnQorhGPo5Imjn8cpg+PoUx8MvnmXTjrayLy62nGYfyajcUl0
snM49NHTUVvsGedUpmXSyUbimJciaYuV+y3DPnxe6Kd2tpHpaQOfrFG7sHI6
UX3uc8/gqA1qV4Rr7f9CJxL2jSbftGxwrf0F90s1nbTWa1gpLbMBj4+IQ30D
nbQp67Z+SbPGUBIDPb100hLEGpTpscI+/qOyqf10Elqck9RbboVUZ/bkyUE6
ibx1Rfl9rhVst8hkfx+ikzLdz8GFwVb4VuYjNzZGJ6kHr6mn0qygvnHpVB6H
TnwDczLEllnhekxyve8Encxz8k/HcCxx4FjV1akpOnEcb7lY/8ESaaUOjoW/
6cTpqXLmrSxLLFr/e3fALJ3ojpc1O9y1hN31m6u15xb2dK7hHgi0RBFnzfT8
PJ0IJZuzdZwt8T+qNMsB
     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1nk4lN0bB3BbpUVFKdmaMZKsKW0q98GLpAUlQtnXskbepCSVfU3xylZR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {0., 1.9999991836757947`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6820514216089997`*^9, 3.682051439798*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "\"\<d:/\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.682051440901*^9, 3.6820514561819997`*^9}}],

Cell[BoxData["\<\"d:\\\\\"\>"], "Output",
 CellChangeTimes->{{3.6820514539139996`*^9, 3.682051456476*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<population2.pdf\>\"", ",", "des", ",", "\"\<PDF\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6820514576239996`*^9, 3.682051481095*^9}}],

Cell[BoxData["\<\"population2.pdf\"\>"], "Output",
 CellChangeTimes->{3.6820514824769998`*^9}]
}, Open  ]]
},
WindowSize->{759, 835},
WindowMargins->{{Automatic, 547}, {93, Automatic}},
FrontEndVersion->"10.3 for Microsoft Windows (64-bit) (October 10, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1166, 35, 52, "Input"],
Cell[1749, 59, 22767, 438, 148, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24553, 502, 410, 12, 31, "Input"],
Cell[24966, 516, 12508, 218, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37511, 739, 140, 2, 31, "Input"],
Cell[37654, 743, 106, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37797, 749, 194, 4, 31, "Input"],
Cell[37994, 755, 94, 1, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
